Bug 1170259 - [HPC,pmix] Header and config files should be 'noarch'
[HPC,pmix] Header and config files should be 'noarch'
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
All SLES 15
: P3 - Medium : Normal (vote)
: ---
Assigned To: Egbert Eich
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-22 19:28 UTC by Egbert Eich
Modified: 2020-04-27 17:57 UTC (History)
1 user (show)

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egbert Eich 2020-04-22 19:28:00 UTC
The header and config file packages should be set to 'noarch'.
Comment 1 Egbert Eich 2020-04-22 19:50:13 UTC
Fix submitted - SR#796347
Comment 2 Egbert Eich 2020-04-23 05:17:02 UTC
SR accepted, submitted to Factory: SR#796376
Comment 3 Swamp Workflow Management 2020-04-23 05:40:05 UTC
This is an autogenerated message for OBS integration:
This bug (1170259) was mentioned in
https://build.opensuse.org/request/show/796376 Factory / pmix